mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# DocSizeWeight

## Name

DocSizeWeight -- change document size impact on the document score

search.htm

## Synopsis

DocSizeWeight {number}

##

Use with a number in the range 0..255 to give lower score to a longer document and higher score to a shorter document if both documents contain the same number of found words. The default value is 255, which means maximum effect of document size.

## Examples

    DocSizeWeight 100

## See also

MinCoordFactor NumDistinctWordFactor NumWordFactor WordDensityFactor WordFormFactor

Prev | Home | Next
DocMemCacheSize | Up | DocTimeOut